| Home | Libraries | People | FAQ | More

## Struct is_discrete<boost::posix_time::time_duration>

boost::icl::is_discrete<boost::posix_time::time_duration>

## Synopsis

    // In header: <boost/icl/ptime.hpp>

    struct is_discrete<boost::posix_time::time_duration> {
      // types
      typedef is_discrete type;

      // public member functions
       BOOST_STATIC_CONSTANT(bool, value = true);
    };

## Description

### `is_discrete` public member functions

1.      BOOST_STATIC_CONSTANT(bool, value = true);